Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3722 - countmail needs from
Summary: countmail needs from
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bsd-games
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-25 00:35 UTC by gufl0000
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-21 19:49:49 UTC


Attachments (Terms of Use)

Description gufl0000 1999-06-25 00:35:25 UTC
The /usr/games/countmail program complains about a missing
friend called `from'.  No idea where to get this `from'.

Comment 1 Jay Turner 1999-06-28 15:28:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Bill Nottingham 1999-08-21 19:49:59 UTC
fixed in latest powertools bsd-games.............................


Note You need to log in before you can comment on or make changes to this bug.